-- =============================================
-- Author:		<Author,,Name>
-- Create date: <Create Date,,>
-- Description:	<Description,,>
-- =============================================
-- [C6MartPeriodico].[PL_S75GradoCopertura] 'F','GRNNTN55B07I158D'
CREATE procedure [C6MartPeriodico].[PL_S75GradoCoperturaCompl]
	-- Add the parameters for the stored procedure here
	@Rete char(1), 
	@CodiceFiscale varchar(16)
AS
BEGIN
select copertura from c6martperiodico.RISCHIO_AGGREGATO where COD_FISCALE=@CodiceFiscale and rete=@rete and cod_aggreg='COMPLESSIVO'
END